SDL_GLContextResetNotification(3type)

NAME
SDL_GLContextResetNotification - Possible values to be set SDL_GL_CONTEXT_RESET_NOTIFICATION attribute.

SYNOPSIS
#include <SDL3/SDL_video.h>

typedef Uint32 SDL_GLContextResetNotification;

#define SDL_GL_CONTEXT_RESET_NO_NOTIFICATION  0x0000
#define SDL_GL_CONTEXT_RESET_LOSE_CONTEXT     0x0001

AVAILABILITY
This datatype is available since SDL 3.2.0.